body{
    /*background-image:url("../img/derecha.jpg");*/
    background-repeat: no-repeat;
    right: 0%;
    width: 1920;
    height: 1080;
    z-index: 5;
}
#IA_logo{
    width: 10%;
    bottom: 5%;
    position: absolute;
    left: 5%;
    z-index: 1;
}
#Sanmina{
    width: 7%;
    bottom: 5%;
    position: absolute;
    right: 3%;
    z-index: 13;
}
#Nokia{
    width: 7%;
    bottom: 2%;
    position: absolute;
    right: 50%;
    z-index: 2;
}
#Cuadrante1{
    top: 10%;
    position: absolute;
    left: 8%;
    z-index: 4;
}
#Cuadrante2{
    top: 10%;
    position: absolute;
    left: 40%;
    z-index: 5;
}
#Cuadrante3{
    top: 10%;
    position: absolute;
    left: 72%;
    z-index: 6;
}
#Cuadrante4{
    bottom: 45%;
    position: absolute;
    left: 8%;
    z-index: 7;
}
#Cuadrante5{
    bottom: 45%;
    position: absolute;
    left: 40%;
    z-index: 8;
}
#Cuadrante6{
    bottom: 45%;
    position: absolute;
    left: 72%;
    z-index: 9;
}
#Cuadrante7{
    bottom: 15%;
    position: absolute;
    left: 40%;
    z-index: 10;
}

#circuito{
    top: 15%;
    width: 230px;
    height: 170px;
    left: 0%;
    position: absolute;
    opacity: 0.5;
    z-index: auto;
}

#mundito{
    position: absolute;
    top: 2%;
    left: 25%;
    width: 900px;
    height: 900px;
    opacity: 0.1;
    z-index: 19;
}

input {
    width: 25%;
    position: absolute;
    top:3%;
    left:7%;
    padding: 6px 20px;
    margin: 8px 0;
    box-sizing: border-box;
    border: 1px rgb(54, 96, 248);
    border-bottom: 2px solid rgb(54, 96, 248);
    box-shadow: 2px 2px 4px 0px grey; /*Crea un cuadro son sombreado */
    width: 240px;
    z-index: 16;
  }
  
label{
    position: absolute;
    top:1%;
    left: 7%;
    font-family: Georgia, 'Times New Roman', Times, serif;
    text-shadow:  grey 0.1em 0.1em 0.2em; /*Efecto de sombra en las letras */
    font-size: 20px;
    z-index: 15;
}

#btniniciar{
    position: absolute;
    top:5%;
    left:25%;
    background-color:rgb(54, 96, 248);
    border: none;
    color:azure;
    padding: 5px 7px;  
    border-radius: 4px;
    z-index: 20;
}

#btniniciar:hover { /* efecto sombreado cuando pase cursor */
    box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24), 0 17px 50px 0 rgba(0,0,0,0.19);
}


/*#fondo{
    top: 0%;
    position: absolute;
    right: 0%;
    width: 1920;
    height: 1080;
    z-index: 11; 


}*/
/*#fondo{
    position: absolute;
    width: 20%;
    height: 60%;
    right: 0%;
    z-index: 1;
}*/
